[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# ReadLFMHeaderFromFile

## Declaration

Source position: lresources.pp line 490

`function ReadLFMHeaderFromFile(`
`const Filename: String;`
`out LFMType: String;`
`out LFMComponentName: String;`
`out LFMClassName: String`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.